apiVersion: v1
entries:
  zabbix-helm-chrt:
  - apiVersion: v2
    appVersion: 7.4.1
    created: "2025-08-05T12:33:49.319096968+03:00"
    dependencies:
    - condition: kubeStateMetrics.enabled
      name: kube-state-metrics
      repository: https://prometheus-community.github.io/helm-charts
      version: 5.7.*
    description: A Helm chart for deploying Zabbix agent and proxy
    digest: 2d2c4e219e386097f97e8ed2dd041783aa40f12b20ba17dff25bd7f11f0e5ecb
    home: https://www.zabbix.com/
    icon: https://assets.zabbix.com/img/logo/zabbix_logo_500x131.png
    name: zabbix-helm-chrt
    type: application
    urls:
    - https://cdn.zabbix.com/zabbix/integrations/kubernetes-helm/7.4/zabbix-helm-chrt-1.5.8.tgz
    version: 1.5.8
  - apiVersion: v2
    appVersion: 7.4.0
    created: "2025-08-05T12:33:49.315206788+03:00"
    dependencies:
    - condition: kubeStateMetrics.enabled
      name: kube-state-metrics
      repository: https://prometheus-community.github.io/helm-charts
      version: 5.7.*
    description: A Helm chart for deploying Zabbix agent and proxy
    digest: 975e99f797734052ddd37fade7cd556fa1ebbcdc4b034129d091ccd4e59aec99
    home: https://www.zabbix.com/
    icon: https://assets.zabbix.com/img/logo/zabbix_logo_500x131.png
    name: zabbix-helm-chrt
    type: application
    urls:
    - https://cdn.zabbix.com/zabbix/integrations/kubernetes-helm/7.4/zabbix-helm-chrt-1.4.8.tgz
    version: 1.4.8
  - apiVersion: v2
    appVersion: 7.4.0
    created: "2025-08-05T12:33:49.310514289+03:00"
    dependencies:
    - condition: kube-state-metrics.enabled
      name: kube-state-metrics
      repository: https://prometheus-community.github.io/helm-charts
      version: 5.7.*
    description: A Helm chart for deploying Zabbix agent and proxy
    digest: 43c5da55263862cc2e15aad2b41031deeef2d877f9b10c8369bf0cd2e47d789d
    home: https://www.zabbix.com/
    icon: https://assets.zabbix.com/img/logo/zabbix_logo_500x131.png
    name: zabbix-helm-chrt
    type: application
    urls:
    - https://cdn.zabbix.com/zabbix/integrations/kubernetes-helm/7.4/zabbix-helm-chrt-1.4.7.tgz
    version: 1.4.7
generated: "2025-08-05T12:33:49.30640866+03:00"
